.l_Cel{
	width: 180px;
}

.btn1{
	border: solid 1px #ccc;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.table1{
	border-collapse: collapse;
}
.table1 th{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#395b9b+0,063a9b+100 */
background: #395b9b; /* Old browsers */
background: -moz-linear-gradient(top,  #395b9b 0%, #063a9b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #395b9b 0%,#063a9b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #395b9b 0%,#063a9b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#395b9b', endColorstr='#063a9b',GradientType=0 ); /* IE6-9 */

color: #fff;
padding: 4px 0;
}
.w10{
	width: 90% !important;
}

.greeting_box{
	border: solid 4px #036cb8;
	margin-bottom: 20px;
	border-radius: 6px;
}
.greeting_box_head{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#395b9b+0,063a9b+100 */
background: #395b9b; /* Old browsers */
background: -moz-linear-gradient(top,  #395b9b 0%, #063a9b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #395b9b 0%,#063a9b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #395b9b 0%,#063a9b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#395b9b', endColorstr='#063a9b',GradientType=0 ); /* IE6-9 */

	padding: 5px 10px;
}
.greeting_box_head h3{
	color: #fff;
	font-size: 20px;
}
.greeting_box_conten{
	
	padding:10px 15px;
	background: url(img/gb_pic.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.gbc_box{
	width: 67%;
}

.box_gray{
	background: #f2f2f2;
	padding: 10px 15px;
	border-radius: 5px;
}
.box_gray h4{
	font-weight: bold;
	border-bottom: solid 1px #000;

	font-style: 15px; 
}
.box_gray ul li{
	float: left;
	width: 32%;
}
.index_box_text_in{
	height: 100px;
}
.index_box_text img{
	position: relative;
	left: 80%;
	top: 3px;
}
